<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:17.2.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/0b67372f766333fbb55084b3e727b8d5/transformed/jetified-play-services-basement-17.2.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0b67372f766333fbb55084b3e727b8d5/transformed/jetified-play-services-basement-17.2.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/0b67372f766333fbb55084b3e727b8d5/transformed/jetified-play-services-basement-17.2.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-basement/17.2.1/f55b6b203ba306fe2c164c981aa42f1cf1d6aa2d/play-services-basement-17.2.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>